@charset "utf-8";
.pc.on::before {
  height: 100%;
}
.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.banner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1.5rem;
  background: linear-gradient(180deg, #2169B1 0%, rgba(33, 105, 177, 0) 100%);
}
.banner>img {
  display: block;
  width: 100%;
}
.banner::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../images/left-bg.png) no-repeat center bottom;
  background-size: 100% auto;
  height: 1.52rem;
}
.pagination {
  text-align: center;
  font-size: 0.14rem;
  padding-top: 0.7rem;
}
.pagination a {
  
   height: auto!important;
}
.pagination span {
  height: auto!important;
}
.nymain {}
.left-box {
  margin-top: -0.96rem;
  position: relative;
  z-index: 2;
}
.nymain .leftNav {
  position: relative;
  z-index: 1;
  font-size: 0;
  display: flex;
}
.nymain .leftNav .leftNav-tit {
  padding-bottom: 0.3rem;
}
.nymain .leftNav .leftNav-tit>h2 {
  font-family: sys-b;
  font-size: 0.42rem;
  font-weight: bold;
  line-height: 0.66rem;
  color: #fff;
  background: url(../images/left-zs.png) no-repeat left center;
  background-size: 0.76rem auto;
  padding-left: 0.84rem;
}
.nymain .leftNav>ul {
  display: flex;
  align-items: flex-end;
}
.nymain .leftNav>ul>li {
  position: relative;
}
.nymain .leftNav>ul>li>span {
  position: absolute;
  right: 0;
  top: 0;
  width: 0.56rem;
  height: 0.56rem;
  background: url(../images/raw-b.png) no-repeat center;
  background-size: 0.09rem 0.17rem;
  cursor: pointer;
  display: none;
}
.nymain .leftNav>ul>li>a {
  font-size: 0.2rem;
  line-height: 0.4rem;
  margin: 0 0.5rem;
  color: #fff;
  overflow: hidden;
  position: relative;
  padding-bottom: 0.28rem;
  transition: all 0.4s;
}
.nymain .leftNav>ul>li>a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 0.04rem solid #F4B62F;
  transform: scaleX(0);
  transition: all 0.4s;
}
.nymain .leftNav>ul>li:hover>a,
.nymain .leftNav>ul>li.on>a {
  font-weight: bold;
}
.nymain .leftNav>ul>li:hover>a::after,
.nymain .leftNav>ul>li.on>a::after {
  transform: none;
}
.nymain .leftNav>ul>li:hover>a::before,
.nymain .leftNav>ul>li.on>a::before {
  transform: translateX(-50%) translateY(0);
}
.nymain .leftNav ul li a {
  display: block;
}
.nymain .leftNav ul li:last-child a {
  border-bottom: none;
}
.nymain .leftNav>ul>li.on::before,
.nymain .leftNav>ul>li:hover::before {
  display: block;
}
.nymain .leftNav ul li.active ul {
  display: block;
}
.nymain .leftNav ul li a:hover {
  background-position: 0.31rem center;
}
.nymain .leftNav>ul>li>ul {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(0);
  transform-origin: top;
  width: 100%;
  top: 100%;
  background: #fff;
  padding: 0.1rem 0;
  box-shadow: 0 0.1rem 0.15rem 0 rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
  z-index: 9;
  visibility: hidden;
  opacity: 0;
}
.nymain .leftNav>ul>li:hover>ul {
  transform: translateX(-50%) scaleY(1);
  visibility: visible;
  opacity: 1;
}
.nymain .leftNav>ul>li>ul>li>a {
  font-size: 0.16rem;
  line-height: 0.26rem;
  padding: 0.07rem 0.1rem;
  color: #666666;
  text-align: center;
  margin: 0;
}
.nymain .leftNav>ul>li>ul>li:hover>a {
  color: #1350AB;
  font-weight: bold;
}
.ny-right {
  padding-top: 0.44rem;
  padding-bottom: 2rem;
  min-height: 4rem;
  background: url(../images/section5-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}
.position {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.15rem;
  border-bottom: 1px solid #D8D8D8;
}
.position>h3 {
  font-size: 0.3rem;
  font-weight: bold;
  color: #1350AB;
}
.position span {
  color: #1350AB;
  font-size: 0.16rem;
  vertical-align: middle;
}
.position img {
  height: 0.22rem;
  vertical-align: middle;
  margin-right: 0.1rem;
}
.position a {
  font-size: 0.16rem;
  color: #1350AB;
  margin: 0 0.05rem;
  vertical-align: middle;
  transition: all 0.5s;
}
.position a:hover,
.position a.position-dq {
  color: #F4B62F;
}
.text-list {}
.text-list ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  line-height: 0.9rem;
  border-bottom: 1px dashed #C4D1E5;
  padding-right: 0.25rem;
  transition: all 0.5s;
}
.text-list ul li a span {
  display: block;
  font-size: 0.16rem;
  color: #9E9E9E;
  margin-left: 0.2rem;
}
.text-list ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  background: url(../images/list-sj.png) no-repeat left center;
  background-size: 0.1rem auto;
  padding-left: 0.25rem;
  transition: all 0.5s;
}
.text-list ul li h3 span{
  display: inline-block;
  margin-left: 0rem;
  font-family: inherit;
  font-size: inherit;
}
.text-list ul li:hover a h3 {
  font-size: 0.18rem;
  font-weight: bold;
  color: #1350AB;
}
.text-list ul li:hover a {
  padding-left: 0.3rem;
  background: #FFFFFF;
  box-shadow: 0px 0px 0.1rem 0px rgba(33, 78, 145, 0.36);
}
.list ul li {
  line-height: 0.8rem;
  border-bottom: 1px dashed #dcdcdc;
  position: relative;
  z-index: 1;
}
.list ul li::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -0.4rem;
  width: 0;
  background: #004dca;
  z-index: -1;
  transition: all 0.4s;
}
.list ul li:hover::after {
  right: -0.4rem;
  width: 100%;
  width: calc(100% + 0.8rem);
}
.list ul li a {
  display: block;
  overflow: hidden;
}
.list ul li a span {
  float: right;
  font-size: 0.16rem;
  padding-left: 0.2rem;
  color: #999;
  transition: all 0.4s;
}
.list ul li a h3 {
  font-size: 0.18rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  position: relative;
  padding-left: 0.3rem;
  transition: all 0.4s;
}
.list ul li a h3::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.05rem;
  height: 0.05rem;
  border-radius: 50%;
  border: 0.03rem solid #004dca;
  transition: all 0.4s;
}
.list ul li:hover a h3::after {
  width: 0.09rem;
  height: 0.09rem;
  border: 1px solid #fff;
}
.list ul li:hover a h3,
.list ul li:hover a span {
  color: #fff;
}
.art-main {
  margin-top: 0.32rem;
}
.art-main .art-tit h3 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.4rem;
  text-align: center;
}
.art-main .art-body {
  padding-top: 0.27rem;
}
.art-main .art-body p {
  text-indent: 2em!important;
  font-family: "微软雅黑" !important;
  font-size: 0.16rem!important;
  line-height: 0.3rem!important;
  margin-bottom: 0.3rem !important;
  text-align: justify!important;
  background:none!important;
}
.art-main .art-body p *{
  font-family: "微软雅黑" !important;
  font-size: 0.16rem!important;
  text-align: justify!important;
  background:none!important;
}
.art-main .art-body img {
  max-width: 100% !important;
  height: auto !important;
  display: block;
  margin: 0 auto;
}
.art-main .art-body embed{
  max-width: 100% !important;
  display: block;
  margin: 0 auto;
}
.art-main .art-body table{
  margin:0 auto;
}
.art-main .art-body table p{
  margin-bottom:0em!important;
  text-indent:0em!important;
  padding:10px;
  text-align:center!important;
}
.art-main .cont-tit .fbt {
  font-size: 0.16rem;
  color: #777;
  text-align: center;
  line-height: 0.4rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 0.2rem;
  margin-top: 0.1rem;
}
.art-main .cont-tit .fbt .l {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.art-main .cont-tit .fbt .l>div {
  margin: 0 0.15rem;
  font-size: 0.16rem;
  line-height: 0.4rem;
  color: #999999;
}
.art-main .cont-tit .fbt .l div img {
  display: inline-block;
  vertical-align: middle;
  max-width: 0.25rem;
  max-height: 0.21rem;
  margin-right: 0.08rem;
}
.art-main .cont-tit .fbt>div.font {
  display: flex;
  align-items: center;
}
.art-main .cont-tit .fbt>div.font span {
  display: block;
  font-size: 0.16rem;
  color: #777;
  margin: 0 0.05rem;
  cursor: pointer;
}
.art-main .cont-tit .fbt>div.font span.on {
  color: #10348F;
}
.art-info {
  border-top: 1px solid #EEEEEE;
  position: relative;
  margin-top: 0.5rem;
}
.art-info::after {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 1.2rem;
  height: 3px;
  background: #1350AB;
}
.pnext {
  margin-top: 0.3rem;
  font-size: 0.16rem;
}
.pnext p {
  line-height: 0.32rem;
  color: #1350AB;
}
.pnext p:hover a {
  color: #1350AB;
}
.img-list1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0.5rem;
}
.img-list1 ul:first-child {
  width: 65.81%;
}
.img-list1 ul:first-child li .pic {
  padding-top: 56.31%;
}
.img-list1 ul li a {
  display: block;
  position: relative;
  z-index: 1;
}
.img-list1 ul:first-child li a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.6rem;
  height: 0.61rem;

  background-size: 100% 100%;
}
.img-list1 ul li a .pic::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 40%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.img-list1 ul li a>div.info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.15rem 0;
  font-size: 0;
  transition: all 0.4s;
}
.img-list1 ul li a>div.info p {
  color: #fff;
  font-size: 0.18rem;
  padding: 0 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.img-list1 ul:nth-child(2) {
  width: 31.68%;
}
.img-list1 ul:nth-child(2) li .pic {
  padding-top: 56.41%;
}
.img-list1 ul:nth-child(2) li+li {
  margin-top: 0.2rem;
}
.img-lists {
  margin-top: 0.1rem;
}
.img-lists ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.22rem;
  margin-right: -0.22rem;
}
.img-lists ul li {
  width: 33.333%;
  margin-top: 0.32rem;
  transition: all 0.4s;
}
.img-lists ul li a {
  display: block;
  margin: 0 0.22rem;
  background: #FFFFFF;
  padding: 0.25rem;
  box-shadow: 0px 0px 0.1rem 0px rgba(0, 0, 0, 0.12);
  transition: all 0.5s;
}
.img-lists ul li a .pic {
  padding-top: 66.35%;
}
.xb-lists ul li a .pic{
  padding-top: 148.6%;
}
.img-lists ul li a>div.info {
  padding-top: 0.21rem;
  font-size: 0;
  transition: all 0.4s;
}
.img-lists ul li a>div.info p {
  font-size: 0.2rem;
  line-height: 0.36rem;
  padding: 0 0.2rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.5s;
}
.img-lists ul li:hover a {
  background: #1350AB;
}
.img-lists ul li:hover a>div.info p {
  color: #fff;
}
.list-ld {}
.list-ld ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-ld ul li {
  width: 48.88%;
  margin-top: 0.7rem;
}
.list-ld ul li a {
  display: flex;
  flex-wrap: wrap;
  background: #FFFFFF;
  border: 1px solid rgba(0, 64, 152, 0.2);
  padding: 0.14rem 0.17rem;
  position: relative;
}
.list-ld ul li a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 2.25rem;
  background: rgba(37, 84, 216, 0.1);
  clip-path: polygon(0 0, 55% 0, 100% 100%, 0% 100%);
  transition: all 0.5s;
}
.list-ld ul li .sz-pic {
  width: 3.8rem;
  position: relative;
}
.list-ld ul li .pic {
  padding-top: 66.57%;
}
.list-ld ul li .sz-tx {
  flex: 1;
  min-width: 0;
  padding: 0.16rem 0.1rem 0 0.26rem;
  transition: all 0.4s;
}
.list-ld ul li h3 {
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.3rem;
  color: #004098;
  padding: 0.13rem 0;
  position: relative;
  z-index: 1;
}
.list-ld ul li h3::before {
  content: '';
  position: absolute;
  top: 0;
  left: -0.26rem;
  bottom: 0;
  right: 0;
  background: linear-gradient(90deg, #E7F2F9 29%, rgba(255, 255, 255, 0) 100%);
  z-index: -1;
}
.list-ld ul li .con {
  padding-top: 0.08rem;
}
.list-ld ul li .con>div {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 0.1rem;
}
.list-ld ul li .con>div:first-child p {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.list-ld ul li .con>div:nth-child(2) p {
  height: 0.44rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.list-ld ul li .con>div img {
  display: block;
  margin-right: 0.1rem;
  width: 0.22rem;
}
.list-ld ul li .con>div p {
  flex: 1;
  min-width: 0;
  font-size: 0.15rem;
  font-weight: 400;
  line-height: 0.22rem;
  color: #666;
}
.list-ld ul li .gd {
  border-top: 1px solid #D8D8D8;
  margin-top: 0.22rem;
  padding-top: 0.1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.list-ld ul li .gd span {
  display: block;
  font-size: 0.14rem;
  line-height: 0.3rem;
  color: #004098;
}
.list-ld ul li .gd img {
  display: block;
  width: 0.26rem;
}
.list-ld ul li:hover a::before {
  background: #1350AB;
}
.xrld {}
.xrld ul {}
.xrld ul li {
  padding: 0 0.25rem 0.22rem 0.25rem;
  position: relative;
  z-index: 1;
  margin-top: 0.5rem;
}
.xrld ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #FFFFFF;
  padding-right: 0.2rem;
}
.xrld ul li::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40%;
  background: #1350AB;
  background-size: 100% 30%;
  z-index: -1;
}
.xrld ul li a .sz-pic {
  width: 4.98rem;
  margin-right: 0.6rem;
}
.xrld ul li a .sz-pic .pic {
  padding-top: 66.66%;
}
.xrld ul li a .sz-tx {
  flex: 1;
  min-width: 0;
  padding-top: 0.49rem;
}
.xrld ul li a .sz-tx h3 {
  font-size: 0.24rem;
  font-weight: bold;
  color: #1350AB;
}
.xrld ul li a .sz-tx h3 span {
  vertical-align: middle;
  font-size: 0.18rem;
  line-height: 0.25rem;
  color: #474747;
  margin-left: 0.34rem;
}
.xrld ul li a .sz-tx p {
  font-size: 0.18rem;
  line-height: 0.34rem;
  text-align: justify;
  color: #474747;
  margin-top: 0.27rem;
}
.sz-con {
  margin-top: 0.57rem;
}
.sz-con .pic1 {
  position: relative;
  z-index: 1;
  padding-left: 0.1rem;
  padding-bottom: 0.1rem;
}
.sz-con .pic1::before {
  content: '';
  position: absolute;
  top: 0.15rem;
  right: 0.15rem;
  left: 0;
  bottom: 0;
  background: #0848A7;
  z-index: -1;
}
.sz-con .pic1 img {
  display: block;
  width: 3.8rem;
  max-width: 100%;
}
.sz-t {
  margin-top: 0.26rem;
}
.sz-ty {
  overflow: hidden;
  padding-left: 1rem;
}
.sz-ty h3 {
  font-size: 0.3rem;
  font-weight: normal;
  color: #0848A7;
}
.sz-ty>div {
  margin-top: 0.16rem;
}
.sz-ty>div p {
  font-size: 0.18rem;
  line-height: 0.44rem;
  color: #666666;
  background: url(../images/leftNav-q.png) no-repeat left 0.2rem;
  background-size: 0.05rem auto;
  padding-left: 0.25rem;
}
.sz-d {
  position: relative;
  z-index: 1;
}
.sz-d::before {
  content: '';
  position: absolute;
  top: 0.15rem;
  bottom: 0;
  left: 0.15rem;
  border-left: 1px solid rgba(13, 66, 167, 0.1);
  z-index: -1;
}
.sz-box {
  margin-top: 0.5rem;
}
.sz-box h4 {
  font-size: 0;
  padding-left: 0.8rem;
  margin-bottom: 0.3rem;
  background-image: url(../images/sz-dot.png);
  background-repeat: no-repeat;
  background-size: 0.29rem auto;
  background-position: left center;
}
.sz-box h4 span {
  display: inline-block;
  font-size: 0.26rem;
  font-weight: bold;
  color: #0848A7;
  
  text-indent: 0;
}
.sz-box p {
  font-size: 0.16rem;
  line-height: 0.34rem;
  color: #666666;
  padding-left: 0.8rem;
}
.sz-p p {
  
  margin-top: 0.3rem;
}
.sz-p p:first-child {
  margin-top: 0;
}
.tw ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.3rem 0;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
  z-index: 1;
  background-color: transparent;
  transition: all 0.5s;
}
.tw ul li a::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: -1px;
  width: 0;
  border-bottom: 1px solid #0848A7;
  transition: all 0.5s;
}
.tw ul li a .pic {
  width: 2.9rem;
  height: 1.94rem;
  padding-top: 0;
}
.tw ul li a .tx {
  flex: 1;
  min-width: 0;
}
.tw ul li a .tx .date {
  display: inline-block;
  font-family: Arial;
  font-size: 0.14rem;
  color: #A3A4A5;
  padding: 0 0.26rem;
  border-top: 1px solid rgba(8, 72, 167, 0.38);
  padding-top: 0.07rem;
  margin-top: 0.2rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}
.tw ul li a .tx .date::after {
  content: '';
  position: absolute;
  top: -0.04rem;
  left: 100%;
  width: 0.06rem;
  height: 0.06rem;
  border: 1px solid rgba(8, 72, 167, 0.38);
  border-radius: 50%;
  transition: all 0.5s;
}
.tw ul li a .tx .date b {
  font-size: 0.24rem;
  font-weight: bold;
  color: #0848A7;
  padding-right: 0.04rem;
}
.tw ul li a .tx h3 {
  font-size: 0.2rem;
  line-height: 0.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  color: #2C2C2C;
  margin-left: 0.26rem;
}
.tw ul li a .tx p {
  font-size: 0.16rem;
  line-height: 0.28rem;
  height: 0.56rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-top: 0.15rem;
  color: #999;
  margin-left: 0.26rem;
}
.tw ul li:hover a::before {
  left: 0;
  width: 100%;
}
.tw ul li:hover a .date {
  color: #0848A7;
  border-top-color: #0848A7;
}
.tw ul li:hover a .tx .date::after {
  border-color: #0848A7;
}
.tw ul li:hover a .tx h3 {
  color: #0848A7;
  font-weight: bold;
}
.zzjg {}
.zzjg-box {
  margin-top: 0.3rem;
}
.zzjg-box .tit {

  background-size: cover;
  padding: 0 0.42rem;
}
.zzjg-box h3 {
  font-size: 0.28rem;
  line-height: 0.8rem;
  color: #fff;
}
.zzjg-box ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.75rem;
}
.zzjg-box ul li {
  width: 33.33%;
  margin-top: 0.3rem;
}
.zzjg-box ul li a {
  display: block;
  margin: 0 0.55rem;
  font-size: 0.2rem;
  line-height: 0.36rem;
  padding: 0.18rem 0.4rem 0.18rem 0.56rem;
  border-radius: 0.08rem;
  border: 1px solid #C1CDE3;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}
.zzjg-box ul li a::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0.3rem;
  width: 0.05rem;
  height: 0.05rem;
  background: #07378D;
  border-radius: 50%;
  z-index: -1;
  transition: all 0.5s;
}
.zzjg-box ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.25rem;
  width: 0.11rem;
  height: 0.16rem;
  background: url(../images/jg-r.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
  transition: all 0.5s;
}
.zzjg-box ul li:hover a {
  background: #07378D;
  color: #fff;
}
.zzjg-box ul li:hover a::before {
  background: #fff;
}
.zzjg-box ul li:hover a::after {
  background: url(../images/jg-r2.png) no-repeat center;
  background-size: 100% 100%;
}
.group-big {
  margin-top: 0.4rem;
}
.group-big li a {
  display: block;
}
.group-big li a .pic {
  padding-top: 52.01%;
  display: block;
  position: relative;
  overflow: hidden;
  background: #f5f5f5;
}
.group-big li a .pic img {
  position: absolute;
  left: 50%;
  top: 0;
  width: auto;
  height: 100%;
  transition: all 0.5s;
  transform: translateX(-50%);
}
.group-big li a img {
  display: block;
}
.group-sml {
  background: #003A80;
  padding: 0.3rem;
  overflow: hidden;
}
.group-sml li.slick-current.slick-active a {
  transform-origin: bottom;
  border: 0.05rem solid #fff;
}
.group-sml li a {
  display: block;
  margin: 0 0.05rem;
  border: 0.05rem solid transparent;
}
.group-sml li a .pic {
  padding-top: 61.62%;
  position: relative;
  overflow: hidden;
}
.group-sml li a img {
  position: absolute;
  left: 50%;
  top: 0;
  width: auto;
  height: 100%;
  object-fit: cover;
  opacity: 0.8;
  transition: all 0.3s;
  transform: translateX(-50%);
}
.group-sml li.slick-current a img {
  opacity: 1;
}
.group-sml .slick-prev,
.group-sml .slick-next {
  width: 0.6rem;
  height: 0.6rem;
}
.group-sml .slick-list {
  margin: 0 0.4rem;
}
.group-sml .slick-prev {
  left: 0.1rem;
  background-image: url(../images/group-smlprev.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.group-sml .slick-next {
  right: 0.1rem;
  background-image: url(../images/group-smlnext.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.xcsp-t a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.xcsp-t a .xcsp-tpic {
  width: 63.48%;
  padding-left: 0.5rem;
  padding-bottom: 0.5rem;
  position: relative;
}
.xcsp-t a .xcsp-tpic::before {
  content: "";
  position: absolute;
  top: 0.6rem;
  left: 0;
  bottom: 0;
  right: 1.3rem;

  background-size: 100% 100%;
}
.xcsp-t a .xcsp-tpic::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.67rem;
  height: 0.67rem;

  background-size: 100% 100%;
  z-index: 1;
}
.xcsp-t a .xcsp-tpic .pic {
  padding-top: 60.05%;
  box-shadow: 0px 12px 24px 0px rgba(0, 14, 78, 0.5);
}
.xcsp-t a .xcsp-tr {
  width: 32.57%;
}
.xcsp-t a .xcsp-tr h3 {
  font-size: 0.26rem;
  font-weight: bold;
  line-height: 0.38rem;
  max-height: 0.76rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.xcsp-t a .xcsp-tr p {
  font-size: 0.2rem;
  line-height: 0.3rem;
  max-height: 2.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  line-clamp: 7;
  -webkit-box-orient: vertical;
  margin-top: 0.25rem;
}
.xcsp-t a .xcsp-tr span {
  display: inline-block;
  float: right;
  font-size: 0.26rem;
  color: #004dca;
  margin-top: 0.3rem;

  padding-left: 0.4rem;
}
.xcsp ul {
  margin: 0.6rem -0.3rem 0 -0.3rem;
}
.xcsp ul li {
  width: 33.333%;
  margin-top: 0.3rem;
}
.xcsp ul li a {
  display: block;
  margin: 0 0.3rem;
}
.xcsp ul li .pic {
  padding-top: 64.5%;
}
.xcsp ul li .pic::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.55rem;
  height: 0.55rem;

  background-size: 100% 100%;
  z-index: 1;
}
.xcsp ul li .pic p {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(7, 110, 172, 0.7);
  border-radius: 0 0.22rem 0.22rem 0;
  line-height: 0.42rem;
  width: 1.87rem;
  text-align: center;
}
.xcsp ul li .pic p span {

  padding-left: 0.35rem;
  font-size: 0.2rem;
  color: #fff;
}
.xcsp ul li .xcsp-d {
  background: #fff;
  padding: 0.25rem;
}
.xcsp ul li h3 {
  font-size: 0.2rem;
  line-height: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.xcsp ul li a:hover h3 {
  color: #004dca;
}
.lsyg {
  padding-top: 1px;
  border-left: 1px solid #e0e0e0;
  position: relative;
  z-index: 1;
}
.lsyg::after {
  content: "";
  position: absolute;
  top: -0.06rem;
  left: -0.06rem;
  width: 0.11rem;
  height: 0.11rem;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  border-radius: 50%;
}
.lsyg h3 {
  font-size: 0.28rem;
  color: #004dca;
  padding-left: 0.64rem;
  margin-top: 0.35rem;
  position: relative;
  z-index: 1;
}
.lsyg h3::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.08rem;
  width: 0.59rem;
  height: 0.15rem;

  background-size: 100% 100%;
}
.lsyg p {
  font-size: 0.16rem;
  line-height: 0.28rem;
  color: #666666;
  padding-left: 0.64rem;
  margin-top: 0.25rem;
}
.zhlist ul h3 {
  position: relative;
  z-index: 1;
}
.zhlist ul h3 a {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  font-size: 0.16rem;
  transition: all 0.4s;
}
.zhlist ul h3 a:hover {
  color: #004dca;
}
.zhlist ul li {
  overflow: hidden;
}
.zhlist ul li span {
  display: block;
  float: right;
  padding-left: 0.2rem;
}
.sjzy {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0.27rem 0.3rem 0 0.65rem;
}
.sjzy .l {
  width: 43.27%;
  position: relative;
  z-index: 1;
}
.sjzy .l::before {
  content: "";
  position: absolute;
  top: -0.15rem;
  left: -0.15rem;
  right: 0.15rem;
  bottom: 0.15rem;
  background-color: #004dca;
  z-index: -1;
}
.sjzy .l .pic {
  padding-top: 83.43%;
}
.sjzy .r {
  width: 50.51%;
}
.sjzy .r .tit {
  margin-top: 0.3rem;
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 0.4rem;
}
.sjzy .r .tit h3 {
  font-size: 0.24rem;
  font-weight: bold;
  color: #004dca;
  border-bottom: 0.05rem solid #004dca;
  display: inline-block;
  position: relative;
}
.sjzy .r p {
  font-size: 0.2rem;
  line-height: 0.42rem;
  text-align: justify;
}
.yjjg1 {
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(0, 0, 0, 0) 100%);
  margin-top: 0.4rem;
  padding: 0.6rem 0.8rem;
  border-top: 0.04rem solid #095885;
}
.yjjg1 h3 {
  font-family: sys;
  font-size: 0.38rem;
  text-align: center;
  color: #095885;
}
.yjjg1 .k p {
  text-indent: 2em;
  font-size: 0.18rem;
  line-height: 0.36rem;
  margin-top: 0.4rem;
}
.gyzc {
  border-top: 0;
  background: #fff;
  padding: 0.5rem;
}
.gyzc h4 {
  text-align: right;
  border-bottom: 1px solid #f2f4fa;
  padding-bottom: 0.15rem;
  margin-top: 0.15rem;
}
.gyzc h4 span {
  font-size: 0.18rem;
}
.gyzc .k {
  margin-top: 0.4rem;
}
.gyzc .k .tit {
  text-align: center;
  font-size: 0.24rem;
  line-height: 0.36rem;
}
.gyzc b {
  color: #095885;
  font-weight: bold;
}
.gyzc .kk {
  padding: 1px 0.3rem 0.3rem;
  margin-top: 0.3rem;
}
.gyzc .kk.bg {
  background-color: #f9f9f9;
}
.wlfw {
  padding: 0.5rem;
}
.wlfw .k {
  border-top: 1px solid #f2f4fa;
  border-left: 1px solid #f2f4fa;
  border-right: 1px solid #f2f4fa;
  display: flex;
  flex-wrap: wrap;
}
.wlfw .k .tit {
  width: 2.7rem;
  font-size: 0.24rem;
  line-height: 0.3rem;
  color: #095785;
  padding: 0.4rem 0.28rem;
  border-right: 1px solid #f2f4fa;
  position: relative;
  z-index: 1;
}
.wlfw .k .tit::after {
  content: "";
  position: absolute;
  top: 0.4rem;
  left: 0;
  height: 0.3rem;
  border-right: 1px solid #095785;
}
.wlfw .k .tx {
  flex: 1;
  min-width: 0;
}
.wlfw .k .tx ul {
  display: flex;
  flex-wrap: wrap;
}
.wlfw .k .tx ul li {
  width: 33.33%;
  font-size: 0.18rem;
  line-height: 0.3rem;
  padding: 0.4rem 0.28rem;
}
.wlfw .k .tx ul li a {
  display: block;
}
.wlfw .k .tx ul li em {
  background-image: linear-gradient(#095785, #095785);
}
.wlfw .k .tx ul li:hover em {
  color: #095785;
}
@media screen and (max-width: 1560px) {}
@media screen and (max-width: 1100px) {}
@media screen and (max-width: 1024px) {
  .banner::after,
  .banner::before {
    content: none;
  }
  .left-box {
    margin-top: 0;
  }
  .nymain {
    padding-top: 0.24rem;
  }
  .nymain .leftNav .leftNav-tit {
    padding-bottom: 0;
  }
  .nymain .leftNav .leftNav-tit::before {
    content: none;
  }
  .nymain .leftNav .leftNav-tit>h2 {
    display: block;
    height: inherit;
    line-height: 0.56rem;
    font-size: 0.22rem;
    text-align: left;
    padding-left: 0.15rem;
    padding-top: 0;
    font-weight: 600;
    background: #1350AB;
    color: #fff;
    padding-bottom: 0;
  }
  .nymain .leftNav .leftNav-tit>h2>i {
    color: #fff;
  }
  .nymain .leftNav .leftNav-tit>h2 span {
    float: right;
    width: 0.5rem;
    height: 0.56rem;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-size: 0.14rem 0.14rem;
    cursor: pointer;
  }
  .nymain .leftNav>ul {
    margin-top: 0;
    border-radius: 0;
    padding-right: 0;
  }
  .nymain .leftNav>ul>li {
    float: none;
    width: auto;
  }
  .nymain .leftNav>ul>li::before {
    display: none !important;
  }
  .nymain .leftNav>ul>li>ul {
    position: static;
    display: none;
    transform: none;
    margin: 0 0.2rem;
    background: none;
    box-shadow: none;
    transition: none;
    visibility: visible;
    opacity: 1;
  }
  .nymain .leftNav>ul>li:hover>ul {
    transform: none;
    visibility: visible;
    opacity: 1;
  }
  .nymain .leftNav>ul>li>ul>li>a {
    text-align: left;
    font-size: 0.18rem;
  }
  .nymain .leftNav>ul>li>span {
    display: block;
    transition: all 0.5s;
  }
  .nymain .leftNav>ul>li.on>span {
    transform: rotate(90deg);
  }
  .nymain .leftNav>ul>li>a::after {
    top: 50%;
    width: auto;
    height: 0.36rem;
    border-top: none;
    border-left: 0.04rem solid #1350AB;
    transform: translateY(-50%) scaleY(0);
  }
  .nymain .leftNav>ul>li:hover>a::after,
  .nymain .leftNav>ul>li.on>a::after {
    transform: translateY(-50%) scaleY(1);
  }
  .nymain .leftNav {
    width: 100%;
    display: block;
  }
  .nymain .leftNav ul li a {
    line-height: 0.56rem;
    margin: 0;
    padding: 0 0.2rem;
    color: #333;
  }
  .nymain .leftNav ul {
    display: none;
    padding-bottom: 0;
    box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.1);
    background: #fff;
  }
  .nymain .leftNav>ul>li:hover>a,
  .nymain .leftNav>ul>li.on>a {
    color: #1350AB;
  }
  .position img {
    height: 0.18rem;
    margin-right: 0.02rem;
  }
  .position span,
  .position a {
    font-size: 12px;
  }
  .pagination a {
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin: 0 3px;
  }
  .pagination {
    padding-top: 0.4rem;
  }
  .ny-right {
    padding-top: 0.24rem;
    padding-bottom: 0.4rem;
  }
  .position>h3 {
    display: none;
  }
  .xcsp-t a .xcsp-tpic {
    padding-left: 0.25rem;
    padding-bottom: 0.25rem;
  }
  .xcsp ul {
    margin: 0.2rem -0.15rem 0 -0.15rem;
  }
  .xcsp ul li a {
    margin: 0 0.15rem;
  }
  .list-ld ul li {
    width: 100%;
    margin-top: 0.4rem;
  }
  .zzjg-box .tit {
    padding: 0 0.2rem;
  }
  .zzjg-box h3 {
    line-height: 0.5rem;
    font-size: 0.26rem;
  }
  .zzjg-box ul {
    margin: 0 -0.15rem;
  }
  .zzjg-box ul li a {
    margin: 0 0.15rem;
    font-size: 0.18rem;
    line-height: 0.26rem;
  }
  .text-list ul li a {
    line-height: 0.76rem;
    padding-right: 0;
  }
  .text-list ul li a h3 {
    background-size: 0.07rem auto;
    padding-left: 0.2rem;
  }
  .text-list ul li:hover a {
    padding-left: 0.12rem;
    padding-right: 0.12rem;
  }
  .art-main {
    margin-top: 0.24rem;
  }
  .art-main .cont-tit .fbt .l {
    width: 100%;
    flex: none;
  }
  .art-main .cont-tit .fbt>div.font {
    margin: 0 auto;
  }
  .art-main .cont-tit .fbt {
    padding-bottom: 0.05rem;
    line-height: 0.3rem;
  }
  .art-main .cont-tit .fbt .l>div {
    line-height: 0.3rem;
  }
  .art-main .cont-tit .fbt .l div img {
    max-width: 0.18rem;
    max-height: 0.18rem;
    margin-right: 0.05rem;
  }
  .art-info {
    margin-top: 0.3rem;
  }
  .pnext {
    margin-top: 0.15rem;
  }
  .yjjg1 {
    margin-top: 0.3rem;
    padding: 0.2rem;
  }
  .yjjg1 h3 {
    font-size: 0.26rem;
  }
  .yjjg1 .k p {
    margin-top: 0.3rem;
  }
  .gyzc h4 span {
    font-size: 0.16rem;
  }
  .gyzc .k .tit {
    font-size: 0.22rem;
  }
  .gyzc .kk {
    padding: 1px 0.2rem 0.2rem;
    margin-top: 0.2rem;
  }
  .wlfw .k {
    padding: 0.2rem 0;
  }
  .wlfw .k .tit {
    width: 100%;
    padding: 0.2rem;
    font-size: 0.22rem;
  }
  .wlfw .k .tx {
    flex: none;
    width: 100%;
  }
  .wlfw .k .tit::after {
    top: 0.2rem;
  }
  .wlfw .k .tx ul li {
    padding: 0.1rem 0.2rem;
  }
  .wlfw .k .tx ul li {
    width: 100%;
  }
  .img-list1 ul {
    width: 100% !important;
  }
  .img-list1 ul:nth-child(2) li {
    margin-top: 0.2rem !important;
  }
  .xrld ul li {
    padding: 0 0.1rem 0.1rem 0.1rem;
    margin-top: 0.3rem;
  }
  .xrld ul li a .sz-pic {
    margin-right: 0.3rem;
  }
  .xrld ul li a .sz-tx {
    padding-top: 0.24rem;
  }
  .xrld ul li a .sz-tx h3 {
    font-size: 0.2rem;
  }
  .xrld ul li a .sz-tx h3 span {
    font-size: 0.16rem;
    line-height: 0.24rem;
    margin-left: 0.2rem;
  }
  .xrld ul li a .sz-tx p {
    font-size: 0.16rem;
    line-height: 0.3rem;
    margin-top: 0.2rem;
  }
  .tw ul li a,
  .tw ul li:hover a {
    padding: 0.2rem 0;
  }
  .tw ul li a .tx h3 {
    font-size: 0.18rem;
  }
  .tw ul li a .tx p {
    margin-top: 0.1rem;
  }
}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 768px) {
  .list ul li {
    line-height: 0.7rem;
  }
  .pnext p {
    line-height: 0.26rem;
  }
  .img-lists ul {
    margin-left: -0.1rem;
    margin-right: -0.1rem;
  }
  .img-lists ul li {
    width: 50%;
    margin-top: 0.2rem;
  }
  .img-lists ul li a {
    margin: 0 0.1rem;
    padding: 0.1rem;
  }
  .img-lists ul li a>div.info {
    padding-top: 0.15rem;
  }
  .img-lists ul li a>div.info p {
    font-size: 0.18rem;
    line-height: 0.3rem;
    padding: 0 0.1rem;
  }
  .xbxx {
    padding-top: 0;
  }
  .xbxx ul li a {
    padding: 15px 10px;
  }
  .xbxx ul li a h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }
  .xbxx ul li a p {
    font-size: 14px;
    line-height: 26px;
    height: 72px;
    padding: 0;
  }
  .xbxx ul li a div span {
    font-size: 12px;
  }
  .xbxx ul li a div img {
    height: 14px;
  }
  .nymain .leftNav>h2 img {
    height: 20px;
  }
  .xcsp-t a .xcsp-tpic {
    width: 100%;
  }
  .xcsp-t a .xcsp-tr {
    width: 100%;
    margin-top: 0.25rem;
  }
  .xcsp-t a .xcsp-tr span {
    font-size: 0.22rem;
    background-size: 0.2rem 0.2rem;
    padding-left: 0.3rem;
  }
  .xcsp ul li {
    width: 50%;
  }
  .xcsp ul li .pic p span {
    font-size: 0.18rem;
    background-size: 0.2rem 0.2rem;
    padding-left: 0.3rem;
  }
  .sjzy {
    padding: 0 0 0 0.2rem;
  }
  .sjzy .r .tit {
    margin-top: 0;
    margin-bottom: 0.2rem;
  }
  .list ul li a h3 {
    font-size: 0.2rem;
  }
  .list ul li a span {
    font-size: 0.18rem;
  }
  .xrld ul li a {
    padding-right: 0;
  }
  .xrld ul li a .sz-pic {
    width: 100%;
    margin-right: 0;
  }
  .xrld ul li a .sz-tx {
    flex: none;
    width: 100%;
    padding: 0.2rem;
  }
  .zzjg-box {
    margin-top: 0;
  }
  .zzjg-box ul {
    margin: 0;
  }
  .zzjg-box ul li {
    width: 100%;
    margin-top: 0.2rem;
  }
  .zzjg-box ul li a {
    margin: 0;
    padding: 0.15rem 0.3rem;
  }
  .zzjg-box ul li a::before {
    left: 0.15rem;
  }
  .zzjg-box ul li a::after {
    right: 0.15rem;
  }
  .sz-con {
    margin-top: 0.25rem;
  }
  .sz-con {
    margin-top: 0.25rem;
  }
  .sz-ty {
    padding-left: 0.3rem;
  }
  .sz-con .pic1 img {
    width: 2.8rem;
  }
  .sz-t {
    margin-top: 0.2rem;
  }
  .sz-ty h3 {
    font-size: 0.26rem;
  }
  .sz-box h4 span {
    font-size: 0.22rem;
  }
  .sz-box p {
    font-size: 0.18rem;
    line-height: 0.34rem;
    padding-left: 0.5rem;
  }
  .sz-box h4 {
    background-size: 0.25rem auto;
    padding-left: 0.5rem;
  }
  .sz-d::before {
    left: 0.12rem;
  }
  .group-sml .slick-list {
    margin: 0 0.3rem;
  }
  .group-sml .slick-prev,
  .group-sml .slick-next {
    width: 0.45rem;
    height: 0.45rem;
  }
}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 480px) {
  .img-lists ul li a>img {
    height: 100px;
  }
  .nymain .leftNav>ul>li>ul>li>a {
    font-size: 12px;
  }
  .list-ld ul li .sz-pic {
    width: 100%;
  }
  .list-ld ul li .sz-tx {
    flex: none;
    width: 100%;
    padding: 0;
    margin-top: 0.14rem;
  }
  .list-ld ul li a::before {
    content: none;
  }
  .list-ld ul li h3::before {
    left: -0.17rem;
  }
  .list-ld ul li {
    margin-top: 0.25rem;
  }
  .list-ld ul li .con>div:nth-child(2) p {
    height: auto;
    max-height: 0.44rem;
  }
  .xcsp ul li {
    width: 100%;
  }
  .sjzy .l {
    width: 100%;
  }
  .sjzy .r {
    width: 100%;
    margin-top: 0.3rem;
  }
  .tw ul li a .pic {
    width: 100%;
    height: auto;
    padding-top: 66.89%;
    margin-bottom: 0.2rem;
  }
  .tw ul li a .tx {
    flex: none;
    width: 100%;
  }
  .tw ul li a .tx h3,
  .tw ul li a .tx p {
    margin-left: 0;
  }
  .tw ul li a .tx .date {
    padding: 0.1rem 0.1rem 0;
  }
  .sz-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .sz-con .sz-r {
    width: 100%;
  }
  .sz-r {
    width: calc(100% - 2rem);
  }
  .sz-ty {
    padding-left: 0;
  }
  .sz-ty h3 {
    padding-left: 0;
    text-align: center;
  }
  .sz-ty>div p {
    line-height: 0.34rem;
  }
  .group-big .slick-prev,
  .group-big .slick-next {
    width: 0.29rem;
    height: 0.41rem;
    opacity: 0.2;
    transition: all 0.3s;
  }
  .group-sml {
    padding: 0.15rem 0.3rem;
  }
}
@media screen and (max-width: 320px) {
  .img-lists ul li a>img {
    height: 84px;
  }
}
.xinxiang{
    
}
.xinxiang .govitemcontent1151048 table {
    width:100%;
}
.xinxiang .govitemcontent1151079 tr{
  background: #fff;
}
.xinxiang #wbisopen1, .xinxiang #wbisopen2 {
    width: .14rem;
    height: .14rem;
    background: inherit;
    outline: inherit;
    border: inherit;
    -webkit-appearance: checkbox;
    vertical-align: middle;
    margin: -3px 5px 0 5px;
}
.xinxiang .titlewinstyle1151079{
    background: #bdd6f3 !important;
    
    height: 40px;
    font-size: 18px!important;
    font-weight: bold!important;
}
.xinxiang .govitemcontent1151079 td,
.xinxiang .govitemcontent1151048 td {
    border: 1px #094284 solid;
}
.xinxiang .govitemcontent1151079 .huifufontstyle1151079,
.xinxiang .govitemcontent1151048 .huifufontstyle1151048{
    color:#0f55a6;
}
.xinxiang .govitemcontent1151079 td,
.xinxiang .govitemcontent1151048 td {
    border: 1px #0f55a6 solid;
    line-height:30px;
    
    box-sizing:border-box;
}
.xinxiang .secondtrstyle1151079{
  background: #dce9fb!important;
}
.xinxiang .titlewinstyle1151079,
.xinxiang .titlestyle1086812 {
    COLOR: #0f55a6;
    FONT-FAMILY: 微软雅黑;
    BACKGROUND-COLOR: #f3f6fa;
    background: #bdd6f3 !important;
    height: 40px;
    font-size: 18px !important;
    font-weight: bold !important;
}
.xinxiang #webberedit{
    width: 98%;
}
.xinxiang .govitemcontentdetal1151047 td {
    border: 1px #0f55a6 solid;
    line-height:30px;
    padding: 0 10px!important;
    box-sizing:border-box;
}
.xinxiang .titlestyle1151047 {
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #f3f6fa;
    PADDING-LEFT: 25px;
    FONT-FAMILY: 宋体;
    COLOR: #0f55a6;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    PADDING-TOP: 5px;
}
.xinxiang .winstyle1151079 tr td:nth-child(2),.xinxiang .winstyle1151079 tr td:nth-child(3){
  width:90px;
}
@media screen and (max-width: 768px) {
.xinxiang  .titlestyle1151079{
  font-size:14px;
}
  .xinxiang .winstyle1151079 tr:not(:first-child) td:nth-child(2), .xinxiang .winstyle1151079 tr:not(:first-child) td:nth-child(3){
    
  font-size:12px;
    width:80px;
}
  .xinxiang .winstyle1151079 tr:not(:first-child) td:nth-child(3) span{
  font-size:12px;
}
  .xinxiang .govitemcontent1151079 td:nth-child(1){
    padding-left:5px!important;
  }
  .xinxiang .winstyle1151049{
    margin:0 auto;
  }
  .xinxiang .winstyle1151049 td{
    display:block;
    margin-top:10px;
  }
  .xinxiang .winstyle1151049 td:first-child input{margin-left:10px;}
  .govitemcontent1151048{overflow-x:auto;}
  .govitemcontent1151048 table{min-width:500px;}
}
.headStyle3nu8uiywa7 a:link{height:20px !important;}